<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.0">
  <dict>
    <key>CFBundleExecutable</key>
	<string>dynamic-analyzer</string> 
    <key>CFBundleIconFile</key>
	<string>DA_icon.icns</string>
    <key>CFBundleVersion</key>
	<string>2.3.13</string>
    <key>CFBundleShortVersionString</key>
	<string>2.3.13</string>
  </dict>
</plist>
